<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:fitsSystemWindows="true"
    android:background="@color/gray_F5F5F5">

    <HorizontalScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none"
        android:visibility="gone">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/content_padding_15">
            <com.sheep.gamegroup.util.MyGridview
                android:id="@+id/gridview_game"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:scrollbars="none" />
        </LinearLayout>
    </HorizontalScrollView>


    <android.support.design.widget.TabLayout
        android:id="@+id/indicator"
        style="@style/style_tab"/>

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1"
        android:paddingRight="@dimen/content_padding_15"
        android:paddingTop="@dimen/content_padding_15"
        android:paddingLeft="@dimen/content_padding_15"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone">
        <include
            android:id="@+id/empty_view"
            layout="@layout/empty_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
        <com.sheep.gamegroup.view.customview.SheepmSwipeRefreshLayout
            android:id="@+id/refresh"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/content_padding_10">

            <android.support.v7.widget.RecyclerView
                android:id="@+id/recyclerview"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical" />
        </com.sheep.gamegroup.view.customview.SheepmSwipeRefreshLayout>

    </RelativeLayout>


</LinearLayout>
